## 前言

### 1. 简介
- 本群组为[iBizEAM解决方案](http://demo.ibizlab.cn/ibizeam)训练营。
- 基于iBiz共享生产线模式，开放设计+代码发布+CI+CD 的全新软件生产模式。
- 在这里可以尽情发挥你的想象力参与到iBizEAM项目的开发中，同时也可以将系统代码和系统模型获取到本地。
- 我们会定期对系统代码及系统模型做分支备份，同步最新的系统模型到各训练营。


### 2. 结构

- [群组说明_配置手册](http://demo.ibizlab.cn/ibizeam_practice/manual)：群组说明、配置手册及帮助文档

- [iBizEAM训练一营](http://demo.ibizlab.cn/ibizeam_practice/EAM_practice01)：iBizEAM训练一营

- [eam_practice01_model](http://demo.ibizlab.cn/ibizeam_practice/eam_practice01_model)：iBizEAM训练一营模型文件版本库

- [iBizEAM训练二营](http://demo.ibizlab.cn/ibizeam_practice/eam_practice02)：iBizEAM训练二营

- [eam_practice01_mode2](http://demo.ibizlab.cn/ibizeam_practice/eam_practice02_model)：iBizEAM训练二营模型文件版本库

- [iBizEAM训练三营](http://demo.ibizlab.cn/ibizeam_practice/eam_practice03)：iBizEAM训练三营

- [eam_practice01_mode3](http://demo.ibizlab.cn/ibizeam_practice/eam_practice03_model)：iBizEAM训练三营模型文件版本库

- [iBizEAM训练四营](http://demo.ibizlab.cn/ibizeam_practice/eam_practice04)：iBizEAM训练四营

- [eam_practice01_mode4](http://demo.ibizlab.cn/ibizeam_practice/eam_practice04_model)：iBizEAM训练四营模型文件版本库

- [iBizEAM训练五营](http://demo.ibizlab.cn/ibizeam_practice/eam_practice05)：iBizEAM训练五营

- [eam_practice01_mode5](http://demo.ibizlab.cn/ibizeam_practice/eam_practice05_model)：iBizEAM训练五营模型文件版本库


### 3. DevOps集成

- [GitLab CI](http://lab.ibizlab.cn/cicd/gitlabci_templ)

- [Jenkins(本群组使用)](http://demo.ibizlab.cn/ibizpoc_20005/spring_r7_20005/blob/master/SLN/config.xml.ftl)


### 4. 文档资料

- [视频教程](https://www.ixigua.com/pseries/6801821311610913284_6801766328202953219/)

- [新手引导](https://bbs.ibizlab.cn/c/5-category)

- [快速入门向导](https://bbs.ibizlab.cn/t/topic/87)

- [iBiz6.0设计使用手册](https://doc.ibizlab.cn/manual/iBiz6.0设计使用手册.pdf)


## 社区互助

- [iBizLab论坛](https://bbs.ibizlab.cn/)
